.wp_search .search_logo img {
}

.wp_search .search_logo {
  
}
.wp_search .search_tabs a {
    color: #fff !important;
}
.wp_search .search_head {
    background-color: #2577d5 !important;
}
.wp_search .search_tabs .selected_item {
    background-color: #2473c5 !important;
}
.wp_search .input_submit .search_submit {
 
background: #2473c5 !important;
}
.wp_search .search_logo img {
    height: auto !important;
    margin-top: 37px;
}
.wp_search .search_advanced {
    color: #fff !important;
}